@charset "UTF-8";
/* Movil Version */

header{
	background-color:#fff;
	background-image:none;
	height:90px;
} 

 
.global_nav {
	background-color: #ededed;
	border-top: 10px solid #fff;
	height: 80px;
	transition:all .3s ease;
	-webkit-transition:all .3s ease;
}
.global_nav2 {
	background-color: #ededed;
	border-top: 10px solid #fff;
	height: 430px;
	transition:all .3s ease;
	-webkit-transition:all .3s ease;
}
.nav_movil_button {
	color: #307ccf;
	display: block;
	font-size: 1.3rem;
	font-weight: 400;
	position: absolute;
	text-align: center;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	width: 100%;
	transition:all .5s ease;
	-webkit-transition:all .5s ease;
	z-index: 20;
}
.nav_movil_button2 {
	color: #307ccf;
	display: block;
	font-size: 1.3rem;
	font-weight: 400;
	position: absolute;
	text-align: center;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	width: 100%;
	transition:all .5s ease;
	-webkit-transition:all .5s ease;
	z-index: -10;
	opacity: 0;
}
.nav_movil_button3 {display:none;}

.nav_normal { display:none; opacity:0; }
.nav_movil { display:none; opacity:0; }
.nav_movil2 { display:block; opacity:0; }
.nav_movil3 { display:block; opacity:1; }
.nav_movil_sections {
	font-size: 1.3rem;
	margin: 10px 0;
	width: 100%;
	transition:all .5s ease;
	-webkit-transition:all .5s ease;
	font-weight:100;
}
.nav_sections {
}
.nav_sections:hover {
	border-bottom:0;
	padding-bottom:0;
}
.nav_movil_social {
	left: 50%;
	margin: 20px 0;
	position: relative;
	top: 0;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	width: 250px;
}
.nav_close_button {
	color: #3d7abe;
	font-weight: 400;
}

.nav_boder {
	margin: 20px auto 0 ;
}





.section_global_container {
	margin: 121px auto 50px;
}

/* Home Movil*/

.bxslider { display:block; width:100%; }
.bx-wrapper  { display:block; width:100%; }
.flexslider { display:none; }
.flex-control-nav, .flex-control-paging { display:none; }
.slides { width:100%; }
.home_heading {
	left: 0;
	position: relative;
	transform: translateX(0);
	-webkit-transform: translateX(0);
	margin-top:30px;
}
.home_movil_logo {
	display: block;
position: relative;
width: 100%;
margin-bottom:30px;
}
.home_movil_logo img {
	left: 50%;
margin: 0;
padding: 0;
position: relative;
transform: translateX(-50%);
-webkit-transform: translateX(-50%);
width: 25%;	
}

.home_heading h2 {
	font-size: 0.7rem;
padding: 5px;
width: 200px;
}
.home_heading p { font-size: 0.4rem; margin: 5px; }

/* About Movil*/


.about_container article { width: 100%; margin:0 auto; }
.about_container article .opacidad { display:none; }
.about_container article .boder_deco { width: 50%; }
.about_container article h1 { margin: 0 auto; width: 100%; }
.about_container article p { margin: 0 auto 50px; }
.about_container img { position: relative; z-index: 1; }
.about_sarah { display:none; }
.about_img1 { display:none; }
.about_harrison { display:none; }
.about_img2 { display:none; }
.about_sarah_movil {
	display:block;
	width:100%;
	margin-bottom:50px;
}
.about_harrison_movil {
	display:block;
	width:100%;
	margin-bottom:50px;
}

/* Studio Movil */

.studio_container {
	padding: 10px 0;
}

/* Instalations Movil */

.instalations_container {}
.instalations_article {
	float:none;
	width:100%;
	margin:0;
}
.instalations_box:after { display:none; }
.instalations_responsive {
	margin: 2% auto;
	overflow: hidden;
	position: relative;
	width: 75%;
}
.instalation_img_big {
	float:none;
	width:100%;
}
.instalations_article h1 { 
	font-size: 1.2rem; 
	text-align:center;
	padding:0;
	font-weight:400;
	color:#656669;
}
.instalations_article .boder_deco { border:none; }
.instalations_article p {
	font-size: 1rem;
	margin: 1em auto;
	width: 71%;
}
.instalations_article p span {}
.instalations_article figure { display: none; }

/* Glassware & Jewwlry Movil */

.glassware_container {
	margin: 0 auto 50px;
	width: 95%;
}
.products_line {}
.products_line_img { border-bottom: 0px solid #656669; }
.products_img_container {
	float: none;
	padding: 2.5%;
	width: 95%;
}
.products_img { 
	width:100%;
	margin:0 auto;
	border: 1px solid #fff;
	transition:all .3s ease;
	-webkit-transition:all .3s ease; 
}
.products_img:hover { border: 1px solid #fff; }
.product_info {
	border-bottom: 1px solid #656669;
	padding: 5% 0;
}
.product_info_img {
	float: left;
	padding: 1%;
	width: 58%;
}
.product_info_img img {
	width:100%;
}
.product_info_small .product_info_text {
	display:none;
	float: none;
	width: 100%;
	overflow:hidden;
}

.product_info_text { position:relative;}
.product_info_text h2 {
	font-size: 1.4rem;
	font-weight: 400;
	line-height: 1;
	margin: 0 0 0 0.5em;
	padding-top:2px;
}
.product_info_text p {
	border: 1px solid #656669;
	font-size: 1.05rem;
	font-weight: 300;
	margin: 0 0 1em;
	padding: 10px 10px;
}
.product_info_normal { display:none; }
.product_info_small { 
	border-bottom: 1px solid #656669;
}
.small_none { display:none; }

/* Form Movil */

.form_l {
	display:none;
}
.form_c {
	width:100%;
	margin:0;
}
.form_r {
	display:none;
}

.form_c p {
	float: right;
	font-size: 0.7rem;
	width: 64%;
}
.form_c h2 {
	float: right;
	font-size: 1.7rem;
	text-align: left;
	width: 61%;
}
.form_c ul {
	bottom: 45px;
	left: 35%;
	position: absolute;
	width: 45%;
}
.form_social_ico {
	font-size: 1.4rem;
}
.input_container {
	font-size: .8rem;
	font-weight: 300;
}
.submit_form {
	height: 24px;
	width: 55px;
	margin-bottom:30px;
	font-size:1rem;
}

.form_input {
	height: 20px;
}
.input_container select { height: 25px; }